body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-size: 12px;
	color:#5C5C5C;
}
img {
	border:none;
}

a:link,a:visited {
	color:#5C5C5C;
	text-decoration:none;
}
a:hover,a:action{
	color:#5C5C5C;
	text-decoration:underline;
}

#top {
	background-image:url(../images/top.jpg);
}
#link {
	background-image:url(../images/link_bg.jpg);
}
#link a {
	display:block;
	width:120px;
	height:47px;
	line-height:47px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#404040;
}

.bt {
	background-image:url(../images/bt.png);
	background-repeat:no-repeat;
	border-bottom: 1px #D7D7D7 solid;
}

#center {
	background-image:url(../images/center_bg.jpg);
	background-repeat:repeat-x;
	background-position:0px 35px;
}

#linkbox  div{
	float:left;
	position:absolute;
	width:120px;
	background:#ED0306;
	text-align:center;
	display:none;
}
#linkbox div a:link,#linkbox div a:visited {
	display:block;
	width:110px;
	height:25px;
	line-height:25px;
	color:#FFFFFF;
		margin:3px auto 3px auto;

}
#linkbox div a:hover,#linkbox div a:active {
	display:block;
	width:110px;
	height:25px;
	line-height:25px;
	color:#FFFFFF;
	background:#e7e7e7;
	color:#404040;
	text-decoration:none;
	margin:3px auto 3px auto;
}
#linkbox div ul {
	padding:0;
	margin:0;
	list-style-type:none;
	text-align:center;
}

#linkbox div li {
	display:block;
	width:110px;
	margin-top:3px;
	margin-bottom:3px;
	text-align:center;
	margin:auto;
}

#linkbox1 {
	left:253px;
}
#linkbox2 {
	left:379px;
}
#linkbox3 {
	left:505px;
}

.serbox {
	float:left;
	width: 212px;
	height:150px;
	margin: 5px 0px 5px 25px;
}

.modbox {
	float:left;
	width: 170px;
	height:160px;
	margin: 5px 0px 5px 9px;
}

.inputborder {
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom: 1px #cccccc solid;
	background:#eeeeee;
}